/* CSS Document */

@font-face {
  font-family: "LINESeedJP_OTF_Eb";
  font-display: swap;
  src:
  url("../fonts/LINESeedJP_OTF_Eb.woff2")format("woff2"),
  url("../fonts/LINESeedJP_OTF_Eb.woff")format("woff"),
  ;
}
@font-face {
  font-family: "LINESeedJP_OTF_Bd";
  font-display: swap;
  src:
  url("../fonts/LINESeedJP_OTF_Bd.woff2")format("woff2"),
  url("../fonts/LINESeedJP_OTF_Bd.woff")format("woff"),
  ;
}
@font-face {
  font-family: "LINESeedJP_OTF_Rg";
  font-display: swap;
  src:
  url("../fonts/LINESeedJP_OTF_Rg.woff2")format("woff2"),
  url("../fonts/LINESeedJP_OTF_Rg.woff")format("woff"),
  ;
}
@font-face {
  font-family: "LINESeedJP_OTF_Th";
  font-display: swap;
  src:
  url("../fonts/LINESeedJP_OTF_Th.woff2")format("woff2"),
  url("../fonts/LINESeedJP_OTF_Th.woff")format("woff"),
  ;
}
@font-face {
  font-family: "NotoSansJP-Regular";
  font-display: swap;
  src:
  url("../fonts/NotoSansJP-Regular.woff2")format("woff2"),
  url("../fonts/NotoSansJP-Regular.woff")format("woff"),
  ;
}
@font-face {
  font-family: "NotoSansJP-SemiBold";
  font-display: swap;
  src:
  url("../fonts/NotoSansJP-SemiBold.woff2")format("woff2"),
  url("../fonts/NotoSansJP-SemiBold.woff")format("woff"),
  ;
}
@font-face {
  font-family: "NotoSansJP-Bold";
  font-display: swap;
  src:
  url("../fonts/NotoSansJP-Bold.woff2")format("woff2"),
  url("../fonts/NotoSansJP-Bold.woff")format("woff"),
  ;
}
@font-face {
  font-family: "OpenSans-Bold";
  font-display: swap;
  src:
  url("../fonts/OpenSans-Bold.woff2")format("woff2"),
  url("../fonts/OpenSans-Bold.woff")format("woff"),
  ;
}